[DownloadFiles]
DownloadURL=https://download.ccleaner.com/spsetup133.exe
DownloadName=Speccy
DownloadFilename=spsetup133.exe
DownloadSHA256=03c35fcb1d10cf478c0b9896699937e6e262daa4f4a4353a7cc56b238fe86892
AdditionalInstallSize=40763
AdvancedExtract1To=App\Speccy
AdvancedExtract1Filter=spec*.exe
AdvancedExtract2To=App\Speccy
AdvancedExtract2Filter=lang\*.*

[FilesToPreserve]
PreserveFile1=App\Speccy\*.ini
PreserveFile2=App\Speccy\branding.dat
PreserveFile3=App\Speccy\branding.dll
PreserveFile4=App\Speccy\Speccy.dat
